.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.900443,0.000000,0.000000,0.900443,0,0);-ms-transform:matrix(0.900443,0.000000,0.000000,0.900443,0,0);-webkit-transform:matrix(0.900443,0.000000,0.000000,0.900443,0,0);}
.m0{transform:matrix(1.000492,0.000000,0.000000,0.900443,0,0);-ms-transform:matrix(1.000492,0.000000,0.000000,0.900443,0,0);-webkit-transform:matrix(1.000492,0.000000,0.000000,0.900443,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.840000px;}
.ws6{word-spacing:-0.576000px;}
.ws5{word-spacing:-0.552000px;}
.ws9{word-spacing:-0.192000px;}
.wsd{word-spacing:-0.056000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.168000px;}
.ws3{word-spacing:1.316000px;}
.ws7{word-spacing:1.560000px;}
.ws4{word-spacing:2.016000px;}
.wsb{word-spacing:2.304000px;}
.wse{word-spacing:2.380000px;}
.wsc{word-spacing:4.200000px;}
.wsa{word-spacing:4.320000px;}
.ws1{word-spacing:5.936000px;}
._4{margin-left:-3.476000px;}
._0{margin-left:-2.430000px;}
._1{margin-left:-1.134000px;}
._2{width:1.030000px;}
._3{width:2.118000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:32.400000px;}
.y0{bottom:0.000000px;}
.y21{bottom:25.908978px;}
.y1f{bottom:49.397565px;}
.y47{bottom:53.724012px;}
.y1e{bottom:78.215333px;}
.y46{bottom:82.541780px;}
.y1d{bottom:107.033101px;}
.y45{bottom:122.169182px;}
.y1c{bottom:143.059453px;}
.y44{bottom:148.101932px;}
.y1b{bottom:168.992202px;}
.y43{bottom:187.714206px;}
.y1a{bottom:208.604477px;}
.y19{bottom:234.537226px;}
.y48{bottom:235.005096px;}
.y20{bottom:281.828116px;}
.y41{bottom:285.975915px;}
.y40{bottom:314.793683px;}
.y17{bottom:325.615203px;}
.y3f{bottom:343.611450px;}
.y16{bottom:354.432971px;}
.y3e{bottom:372.429218px;}
.y15{bottom:383.250738px;}
.y3d{bottom:401.246986px;}
.y14{bottom:412.068506px;}
.y3c{bottom:430.064754px;}
.y18{bottom:454.713111px;}
.y3b{bottom:458.882521px;}
.y3a{bottom:487.700289px;}
.y12{bottom:498.494796px;}
.y39{bottom:516.518057px;}
.y11{bottom:527.312564px;}
.y38{bottom:545.335824px;}
.y10{bottom:556.130331px;}
.yf{bottom:584.948099px;}
.y42{bottom:595.182170px;}
.ye{bottom:613.765867px;}
.yd{bottom:642.583635px;}
.y2f{bottom:645.449924px;}
.y2e{bottom:674.267691px;}
.y13{bottom:681.624668px;}
.y2d{bottom:703.085459px;}
.y5a{bottom:709.207389px;}
.yb{bottom:727.225247px;}
.ya{bottom:727.246858px;}
.y2c{bottom:731.903227px;}
.y59{bottom:738.025157px;}
.y9{bottom:750.651164px;}
.y2b{bottom:760.720995px;}
.y58{bottom:766.842924px;}
.y8{bottom:774.055470px;}
.y7{bottom:797.459777px;}
.y2a{bottom:800.341193px;}
.y5b{bottom:816.691071px;}
.y29{bottom:826.273943px;}
.y6{bottom:837.064848px;}
.y28{bottom:862.273641px;}
.y57{bottom:864.042111px;}
.y5{bottom:865.882615px;}
.y27{bottom:891.091409px;}
.y56{bottom:892.859878px;}
.y4{bottom:894.700383px;}
.y26{bottom:919.909177px;}
.y55{bottom:921.677646px;}
.y3{bottom:923.518151px;}
.y25{bottom:948.726944px;}
.y54{bottom:950.495414px;}
.y2{bottom:952.335919px;}
.y24{bottom:977.544712px;}
.y53{bottom:979.313182px;}
.yc{bottom:993.019360px;}
.y23{bottom:1006.362480px;}
.y52{bottom:1008.130949px;}
.y51{bottom:1036.948717px;}
.y37{bottom:1049.005284px;}
.y1{bottom:1054.388491px;}
.y50{bottom:1065.766485px;}
.y4f{bottom:1094.584252px;}
.y36{bottom:1096.373612px;}
.y4e{bottom:1123.402020px;}
.y35{bottom:1125.191380px;}
.y4d{bottom:1152.219788px;}
.y34{bottom:1154.009148px;}
.y4c{bottom:1181.037556px;}
.y33{bottom:1182.826915px;}
.y4b{bottom:1209.855323px;}
.y32{bottom:1211.644683px;}
.y4a{bottom:1238.673091px;}
.y31{bottom:1240.462451px;}
.y22{bottom:1257.925636px;}
.y49{bottom:1267.490859px;}
.y30{bottom:1269.280219px;}
.h4{height:17.304000px;}
.h3{height:20.188000px;}
.h5{height:23.072000px;}
.h2{height:23.360400px;}
.h1{height:1327.252520px;}
.h0{height:1327.266927px;}
.w2{width:954.469247px;}
.w0{width:956.000000px;}
.w1{width:956.270133px;}
.x0{left:0.000000px;}
.x8{left:1.800885px;}
.x2{left:32.911901px;}
.x9{left:34.114892px;}
.x7{left:46.423943px;}
.x5{left:48.701343px;}
.xa{left:49.902534px;}
.x1{left:232.616762px;}
.x4{left:360.161227px;}
.x3{left:424.101302px;}
.x6{left:768.964007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-0.310958pt;}
.ws6{word-spacing:-0.213228pt;}
.ws5{word-spacing:-0.204344pt;}
.ws9{word-spacing:-0.071076pt;}
.wsd{word-spacing:-0.020731pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.062192pt;}
.ws3{word-spacing:0.487168pt;}
.ws7{word-spacing:0.577494pt;}
.ws4{word-spacing:0.746300pt;}
.wsb{word-spacing:0.852914pt;}
.wse{word-spacing:0.881048pt;}
.wsc{word-spacing:1.554791pt;}
.wsa{word-spacing:1.599213pt;}
.ws1{word-spacing:2.197438pt;}
._4{margin-left:-1.286774pt;}
._0{margin-left:-0.899558pt;}
._1{margin-left:-0.419794pt;}
._2{width:0.381294pt;}
._3{width:0.784059pt;}
.fs2{font-size:8.884519pt;}
.fs1{font-size:10.365272pt;}
.fs3{font-size:11.846025pt;}
.fs0{font-size:11.994100pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:9.591200pt;}
.y1f{bottom:18.286400pt;}
.y47{bottom:19.888000pt;}
.y1e{bottom:28.954400pt;}
.y46{bottom:30.556000pt;}
.y1d{bottom:39.622400pt;}
.y45{bottom:45.225600pt;}
.y1c{bottom:52.958933pt;}
.y44{bottom:54.825600pt;}
.y1b{bottom:62.558933pt;}
.y43{bottom:69.489600pt;}
.y1a{bottom:77.222933pt;}
.y19{bottom:86.822933pt;}
.y48{bottom:86.996133pt;}
.y20{bottom:104.329467pt;}
.y41{bottom:105.864933pt;}
.y40{bottom:116.532933pt;}
.y17{bottom:120.538933pt;}
.y3f{bottom:127.200933pt;}
.y16{bottom:131.206933pt;}
.y3e{bottom:137.868933pt;}
.y15{bottom:141.874933pt;}
.y3d{bottom:148.536933pt;}
.y14{bottom:152.542933pt;}
.y3c{bottom:159.204933pt;}
.y18{bottom:168.329467pt;}
.y3b{bottom:169.872933pt;}
.y3a{bottom:180.540933pt;}
.y12{bottom:184.536933pt;}
.y39{bottom:191.208933pt;}
.y11{bottom:195.204933pt;}
.y38{bottom:201.876933pt;}
.y10{bottom:205.872933pt;}
.yf{bottom:216.540933pt;}
.y42{bottom:220.329467pt;}
.ye{bottom:227.208933pt;}
.yd{bottom:237.876933pt;}
.y2f{bottom:238.938000pt;}
.y2e{bottom:249.606000pt;}
.y13{bottom:252.329467pt;}
.y2d{bottom:260.274000pt;}
.y5a{bottom:262.540267pt;}
.yb{bottom:269.210267pt;}
.ya{bottom:269.218267pt;}
.y2c{bottom:270.942000pt;}
.y59{bottom:273.208267pt;}
.y9{bottom:277.882267pt;}
.y2b{bottom:281.610000pt;}
.y58{bottom:283.876267pt;}
.y8{bottom:286.546267pt;}
.y7{bottom:295.210267pt;}
.y2a{bottom:296.276933pt;}
.y5b{bottom:302.329467pt;}
.y29{bottom:305.876933pt;}
.y6{bottom:309.871600pt;}
.y28{bottom:319.203600pt;}
.y57{bottom:319.858267pt;}
.y5{bottom:320.539600pt;}
.y27{bottom:329.871600pt;}
.y56{bottom:330.526267pt;}
.y4{bottom:331.207600pt;}
.y26{bottom:340.539600pt;}
.y55{bottom:341.194267pt;}
.y3{bottom:341.875600pt;}
.y25{bottom:351.207600pt;}
.y54{bottom:351.862267pt;}
.y2{bottom:352.543600pt;}
.y24{bottom:361.875600pt;}
.y53{bottom:362.530267pt;}
.yc{bottom:367.604133pt;}
.y23{bottom:372.543600pt;}
.y52{bottom:373.198267pt;}
.y51{bottom:383.866267pt;}
.y37{bottom:388.329467pt;}
.y1{bottom:390.322267pt;}
.y50{bottom:394.534267pt;}
.y4f{bottom:405.202267pt;}
.y36{bottom:405.864667pt;}
.y4e{bottom:415.870267pt;}
.y35{bottom:416.532667pt;}
.y4d{bottom:426.538267pt;}
.y34{bottom:427.200667pt;}
.y4c{bottom:437.206267pt;}
.y33{bottom:437.868667pt;}
.y4b{bottom:447.874267pt;}
.y32{bottom:448.536667pt;}
.y4a{bottom:458.542267pt;}
.y31{bottom:459.204667pt;}
.y22{bottom:465.669333pt;}
.y49{bottom:469.210267pt;}
.y30{bottom:469.872667pt;}
.h4{height:6.405738pt;}
.h3{height:7.473361pt;}
.h5{height:8.540984pt;}
.h2{height:8.647746pt;}
.h1{height:491.333333pt;}
.h0{height:491.338667pt;}
.w2{width:353.333333pt;}
.w0{width:353.900000pt;}
.w1{width:354.000000pt;}
.x0{left:0.000000pt;}
.x8{left:0.666667pt;}
.x2{left:12.183600pt;}
.x9{left:12.628933pt;}
.x7{left:17.185600pt;}
.x5{left:18.028667pt;}
.xa{left:18.473333pt;}
.x1{left:86.112000pt;}
.x4{left:133.327467pt;}
.x3{left:156.997333pt;}
.x6{left:284.661467pt;}
}
